CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - v -

- arm_var_f16() : statistics_functions_f16.h , arm_var_f16.c
- arm_var_f32() : arm_var_f32.c , statistics_functions.h
- arm_var_f64() : statistics_functions.h , arm_var_f64.c
- arm_var_q15() : arm_var_q15.c , statistics_functions.h
- arm_var_q31() : statistics_functions.h , arm_var_q31.c
- arm_vec_exponent_f32() : arm_vec_math.h
- arm_vexp_f16() : fast_math_functions_f16.h , arm_vexp_f16.c
- arm_vexp_f32() : fast_math_functions.h , arm_vexp_f32.c
- arm_vexp_f64() : fast_math_functions.h , arm_vexp_f64.c
- arm_vinverse_f16() : fast_math_functions_f16.h , arm_vinverse_f16.c
- arm_vlog_f16() : arm_vlog_f16.c , fast_math_functions_f16.h
- arm_vlog_f32() : fast_math_functions.h , arm_vlog_f32.c
- arm_vlog_f64() : arm_vlog_f64.c , fast_math_functions.h
- arm_vlog_q15() : fast_math_functions.h , arm_vlog_q15.c
- arm_vlog_q31() : fast_math_functions.h , arm_vlog_q31.c